# VideoDB - Documentation

Table of Contents

# Usage

## Multiuser Options

VideoDB can work with multiple user as an option. To enable this go to the Configuration Screen and check the `Multiuser Support` checkbox.

### Logging in

When the Multiusermode is enabled a new menu item `Login` appears. Use your Username and Password to login. You must have cookies enabled or it won't work!! When you check the `stay logged in` checkbox the cookie will not expire after the actual browser session.

On database creation an initial user with administration rights is created: Username: `admin` Password: `admin`

### Add and modify users

Follow the link `Usermanagement` from the Configuration Screen.

Be sure to change the password of the `admin` user!